#contact-us-form
  width: 70%
  margin: 0 auto
  max-width: 770px
  input, textarea
    +border-radius(0px)
    box-shadow: none
    width: 100%
    background: transparent
    padding: 15px
    color: $text-dark-grey-color
    border: none
    border-top: 4px solid $deep-black-bg
    margin-bottom: 30px
    font: 16px/18px "Raleway400"
    &:focus
      outline: none

  textarea
    resize: none
    border-bottom: 1px solid $deep-black-bg

  button
    +border-radius(0px)
    height: 40px
    text-transform: none
    margin-bottom: 45px
    font: 18px/36px "Raleway600"